<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">instalacja niezaufana</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html">Niezaufana instalacja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalowanie aplikacji</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Zarządzanie aplikacjami</target>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Pliki instalacyjne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalowanie oprogramowania</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Zarządzanie aplikacjami</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">niezainstalowane aplikacje</text>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Pliki instalacyjne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia aplikacji Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Ustawienia zabezpieczeń aplikacji Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia certyfikatów</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Ustawienia instalacji</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia instalacji</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Ustawienia instalacji</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia zabezpieczeń aplikacji Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Ustawienia zabezpieczeń aplikacji Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zainstalowane aplikacje</text>
      <target FeatureID="-1" href="AM_HLP_INSTALLED.html">Zainstalowane aplikacje</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zapytania o pozwolenie</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html">Żądania zezwolenia</target>
   </keywords>
</keywords>